.header {
    height: 60px;
    padding: 0px 10px;

    background-color: white;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);

    display: flex;
    align-items: center;
    justify-content: space-between;

    .title {
        font-size: 25px;
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        margin: 0px;
        font-family: 'Pacifico';
    }

    .header-right-part {
        display: flex;
        align-items: center;

        .menu {
            display: flex;
            align-items: center;
    
            .item {
    
                width: 80px;
                padding: 3px 5px 4px 5px;
                text-align: center;
                font-weight: bold;
                margin: 0px 5px;
                cursor: pointer;
                border-radius: 10px;
                
                &:hover {
                    transition: 200ms;
                    color: white;
                    background-color: rgb(35, 149, 255);
                }
            }
        }

        .divider {
            height: 30px;
            width: 2px;
            background-color: rgba(128, 128, 128, 0.589);
        }

        .basket {
            margin-left: 20px;
            margin-right: 10px;
        }

    }

}